; ------ Lazurite Mica ------
; ------ Car Paint Config made by itsDraik ------
; ------ Modified by Daiki Naruse ------

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT, EXT_CARPAINT_NoAO
DisableDev = 1

[Material_CarPaint_Metallic]
BaseSpecularColor = #2185ff
FresnelMax = 0.7
FresnelC = 0.1
FlakesK = 3
AmbientSpecular = 5
AmbientSpecularEXP = 3
BrightnessAdjustment = 0.25
SpecularBase = 0.5, 30
SpecularSun = 5, 5000
UseDiffuseAlphaAsMask = 1
UseMetallicReflections = 0.5
ClearCoatIOR = 1
SpecularMult = 0.25
ClearCoatThickness = 0.075
ClearCoatTint = 0.1, 0, 0.3

[Material_CarPaint_Metallic]
CarPaintMaterial = EXT_CARPAINT_SUB, _R6_AO, EXT_CALIPER_PAINT, Material #449, Endless_calpers
FresnelMax = 0.07
FresnelC = 0.05
FlakesK = 2
AmbientSpecular = 2
AmbientSpecularEXP= 15
BrightnessAdjustment = 0.8
SpecularBase = 0.25, 300
SpecularSun = 5, 3000